/* Grid */
.container {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.container::after, .container::before {
    content: '';
    display: table;
}

.container::after {
    clear: both;
}

.column, .columns {
    float: left;
    padding-left: 18px;
    padding-right: 18px;
}

.column.no-padding, .columns.no-padding {
    padding-left: 0;
    padding-right: 0;
}


.small-1 {
    width: 16.66667%;
}

.small-2 {
    width: 33.33333%;
}

.small-3 {
    width: 50%;
}

.small-4 {
    width: 66.66667%;
}

.small-5 {
    width: 83.33333%;
}

.small-6 {
    width: 100%;
}

@media screen and (min-width: 960px) {
    .container {
        max-width: 85%;
    }

    .medium-1 {
        width: 16.66667%;
    }

    .medium-2 {
        width: 33.33333%;
    }

    .medium-3 {
        width: 50%;
    }

    .medium-4 {
        width: 66.66667%;
    }

    .medium-5 {
        width: 83.33333%;
    }

    .medium-6 {
        width: 100%;
    }
}